RPM's dependencies not found

Robert Oschler Oschler at earthlink.net
Sat Aug 31 00:13:31 CEST 2002


I'm trying to upgrade my SuSE Linux 7.3 Pro Linux box to Python 2.2.1
(currently 2.1.1).  I downloaded the SRPM file and tried to do the rebuild.
It claimed that two needed rpm's weren't found, expat-devel and gdbm-devel.
I downloaded both of these RPM's and installed them with "kpackage".  But
still got the two dependency errors.  What directory do I need to be in when
I perform the -rebuild of the SRPM?  Or am I missing some environment
variable settings or something?

thx







More information about the Python-list mailing list